body {background-color: #545643;
text-align: center;
color: #F5F1E8;
}
.logo {
width: 90%;
display: block;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
padding: 0px;
}
.hero {
 width: 40%;   
 display: block;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 border: 1px solid gold;
 border-radius: 10px;

}
h1 {
font-size: 10vw;
font-family: "Ephesis";
margin-bottom: 1px;;
margin-top: 1px;
padding: 0px;
}
h2 {
  text-decoration: underline;;
}
p {
  font-size: 2vw;
  font-family: Arial, sans-serif;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  padding: 20px;
  background: #6A5837;
  border-radius: 10px;
}
.about {
  padding: 2vw;
}
.profile {
  width: 20%;
  border: 1px solid var();
  border-radius: 10px;
}
.baker-info {
  display: flex;
  gap: 20px;
}
h3 {
  margin-top: 60px;
  margin-bottom: 10px;
}
.action-buttons {
  display: flex;
  gap: 20px;
  justify-content: center;
  border: none;
}
.action-buttons a {
  padding: 10px 20px;
  background-color: #6A5837;
  text-decoration: none;
  color: #F5F1E8;
  border-radius: 10px;
  margin-top: 10px;
}
@media (max-width: 700px) {
  .gallery {
    grid-template-columns: 1fr;
  }
}
.form.quote-form {
  padding: 50px;
  display: flex;
  flex-direction: column;
  flex-align: center;
}
.input,
.description-box {
  width: 100%;
  box-sizing: border-box;
}

.description-box {
  height: 200px;
}
button {
  padding: 10px 20px;
  background-color: #6A5837;
  text-decoration: none;
  color: #F5F1E8;
  border-radius: 10px;
  margin-top: 10px;
  border: none;
}
.logo-heading {
  margin: 0;
}